| Home | Libraries | People | FAQ | More

## BoostBook element `template-arg`

template-arg — A template argument in a specialization

## Synopsis

template-arg ::= (ANY)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2008-03-15 15:10:41 -0400 (Sat, 15 Mar 2008) $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes